html, body {
    scrollbar-base-color: #67D5F0;
    scrollbar-track-color: #67D5F0;
    scrollbar-face-color: #67D5F0;
    scrollbar-shadow-color: #67D5F0;
    scrollbar-darkshadow-color: #FFE500;
    scrollbar-highlight-color: #67D5F0;
    scrollbar-3dlight-color: #FFE500;
    scrollbar-arrow-color: #FFE500;
}


body{
	margin:0px;
	padding:9px 10px 20px 10px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#FF3400;
	font-size:12px;
	line-height:1.5em;
	width:160px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#EA1F55;
}
a:hover{
	background-color:#FFFFFF;
	color:#F7507C;
}
a:visited{
	color:#F06511;
}
a:active{
	color:#27B1F2;
}
